/* ====================== [ Start Responsive ] ====================== */
@media screen and (min-width: 1200px) and (max-width: 1360px) {
}

@media screen and (min-width: 1170px) and (max-width: 1200px) {
}

@media screen and (min-width: 1026px) and (max-width: 1260px) {
  #topnav .navigation-menu > li > a {
    font-size: 13px;
  }

  .contact-link a {
    padding-left: 10px;
    font-size: 12px;
  }
  
 
}

@media screen and (min-width: 992px) and (max-width: 1025px) {
 
  #topnav .navigation-menu > li > a {
    font-size: 12px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .contact-link a {
    font-size: 12px;
    padding-left: 10px;
  }

  .case-study-bg {
    padding: 20px 20px;
  }

  .case-study-bg h2 {
    font-size: 36px;
    line-height: 40px;
  }

  .count-title h3 {
    font-size: 44px;
    line-height: 44px;
  }

  .social-icons li {
    margin: 0 0.3rem 0 0;
  }
  .inner-banner-text h1 {
    font-size: 36px;
    line-height: 40px;
  }
  .inner-banner-text h2 {
    font-size: 30px;
    line-height: 35px;
    margin-bottom: 0;
  }
  .light {
    font-size: 12px;
    padding: 0.45rem 0.5rem;
  }
  .inner-banner-text h3 {
    font-size: 30px;
    line-height: 35px;
  }
  .new-w p {
    font-size: 16px;
    line-height: 22px;
  }
  .ah-words-wrapper b {
    white-space: normal;
  }

  .explore-box h3 {
    font-size: 22px;
  }
  .all-section-content ul li {
    font-size: 16px;
    line-height: 24px;
  }
  .explore-box-bg ul li {
    font-size: 16px;
    line-height: 22px;
  }
  .explore-box h4 {
    font-size: 20px;
    line-height: 26px;
  }
  .perspectives-box h4 {
    font-size: 18px;
    line-height: 131%;
  }
   .counts-data h4 {
    font-size: 18px;
    line-height: 24px;
}

.solutions-content h4 {
    font-size: 16px;
}
.solutions-content p {
    font-size: 14px;
}
}

@media screen and (min-width: 768px) and (max-width: 992px) {
  .md-mb50 {
    margin-bottom: 30px;
  }

  .subscribe-home-box {
    margin-top: 30px;
  }

  .search-controls {
    width: 90%;
  }

  .close-search-btn {
    right: 3.75rem;
  }

  .tabs-sales-bg {
    padding: 30px 20px;
    margin-bottom: 10px;
  }

  .inner-header-menu {
    position: fixed !important;
  }

  .unleash-power {
    padding: 40px 30px 40px 30px;
  }

  .right-img-space {
    margin-right: 0px;
    margin-top: 30px;
  }

  .dark-light {
    display: inline-block;
  }

  .accordion {
    margin-bottom: 30px;
  }

  .sm_menu_outer.slide .mobile_menu li.hasChild > a {
    background: url("../../assets/images/next.png") no-repeat scroll 97% center /
      3% auto;
  }

  .sm_menu_outer .mobile_menu li.back a {
    padding: 1rem 0.313rem 1rem 3.438rem;
    background: url("../../assets/images/back.png") no-repeat scroll 0.938rem
      center / 4% auto;
  }

  .shape-inner {
    left: 0px;
  }

  .footer h3 {
    margin-top: 20px;
  }

  .inner-banner {
    padding-top: 60px !important;
  }

  .contact-growth-bg {
    border-radius: 15px;
  }

  .custom-form {
    padding: 30px 20px 30px 30px;
  }
  .rounded-left {
    border-radius: 0 !important;
  }
  .rounded-right {
    border-radius: 0 !important;
  }
  .inner-banner-text h1 {
    font-size: 40px;
    line-height: 45px;
  }
  .inner-banner-text h2 {
    font-size: 30px;
    line-height: 35px;
  }
  .inner-banner-text h3 {
    font-size: 30px;
    line-height: 35px;
  }
  .ah-words-wrapper b {
    white-space: normal;
  }
  .social-icons {
    margin-bottom: 20px !important;
  }
}

@media screen and (max-width: 767px) {
  .rounded-left {
    border-radius: 0 !important;
  }
  .rounded-right {
    border-radius: 0 !important;
  }
  .solutions-content {
    padding: 30px 20px;
 }
  .testimonial-bg {
      padding: 20px 20px;
  }
  .testimonial-bg p {
      font-size: 16px;
  }
  .testimonial-bg h2 {
      font-size: 20px;
  }
 
  .md-mb50 {
    margin-bottom: 30px;
  }

  .subscribe-home-box {
    margin-top: 30px;
  }

  .w-70 {
    width: 100%;
    margin-bottom: 20px;
  }

  .title-heading h1 {
    font-size: 1.875rem;
    line-height: 2.5rem;
  }

  .all-section-content h2 {
    font-size: 24px;
    line-height: 30px;
    margin-bottom: 10px;
  }

  .all-section-content h3 {
    font-size: 1.5rem;
    line-height: 1.875rem;
  }

  .all-section-content p {
    font-size: 16px;
    line-height: 22px;
  }
  .all-section-content ul li {
    font-size: 16px;
    line-height: 24px;
  }
  .explore-box-bg ul li {
    font-size: 16px;
    line-height: 22px;
  }
  .social-icons {
    margin-bottom: 20px !important;
  }

  .ms-2 {
    margin-left: 0rem !important;
  }

  .search-controls {
    width: 90%;
  }

  .close-search-btn {
    right: 3.75rem;
  }

  .product-bg h2 {
    font-size: 18px;
    line-height: 26px;
  }

  .title-w {
    width: 30%;
  }

  .title-text {
    width: 70%;
  }

  .graph-shape {
    margin-bottom: 0px;
  }

  .tabs-sales-bg {
    padding: 30px 20px;
    margin-bottom: 10px;
  }

  .case-study-bg {
    padding: 20px 20px;
  }

  .case-study-bg h2 {
    font-size: 26px;
    line-height: 30px;
  }

  .footer h3 {
    margin-top: 20px;
  }

  .inner-header-menu {
    position: fixed !important;
  }

  .inner-banner-text h1 {
    font-size: 22px;
    line-height: 32px;
  }
  .inner-banner-text h2 {
    font-size: 22px;
    line-height: 26px;
  }

  .inner-banner {
    padding-top: 120px !important;
  }

  .inner-banner-text h3 {
    font-size: 20px;
    line-height: 26px;
  }
  .me-5 {
    margin-right: 0rem !important;
  }

  .inner-banner-text p {
    font-size: 16px;
    line-height: 24px;
  }

  .shape-inner {
    bottom: -60px;
    left: 0px;
  }

  .btn {
    padding: 0.45rem 0.8rem;
    font-size: 14px;
  }

  .butn-style1 {
    display: inline-block;
    text-align: center;
  }

  .accordion {
    margin-bottom: 30px;
  }

  .unleash-power {
    padding: 40px 30px 40px 30px;
  }

  .right-img-space {
    margin-right: 0px;
  }

  .offering-section-content h5 {
    font-size: 24px;
  }

  .mt-100 {
    margin-top: 0rem !important;
  }

  .contact-growth-bg {
    border-radius: 15px;
  }

  .custom-form {
    padding: 30px 20px 30px 30px;
  }

  .careers-section-content h2 {
    font-size: 24px;
  }

  .talent-bg {
    padding: 40px 30px;
  }
  .login-slider-content h3 {
    font-size: 32px;
    line-height: 36px;
  }
  .login-slider-content p {
    font-size: 20px;
    line-height: 22px;
  }
  .login-slider-content p span {
    font-size: 30px;
    line-height: 32px;
  }
  .ah-words-wrapper b {
    white-space: normal;
  }
}

/* ====================== [ End Responsive ] ====================== */
